<div class="wpj-dashboard-table-wrapper js-wpj-table-wrapper wpj-dashboard-topup-pending-table">

	<?php if ( wpj_get_option( 'wpjobster_enable_topup' ) == 'yes' && wpj_get_option( 'wpjobster_credits_enable' ) == 'yes' ) {

		if ( is_array( $topup_packages['topup_cost'] ) && count( array_filter( $topup_packages['topup_cost'] ) ) > 0 ) {

			$table_header = array(
				__( 'Order'          , 'wpjobster' ) => 'two',
				__( 'Date'           , 'wpjobster' ) => 'four',
				__( 'Amount'         , 'wpjobster' ) => 'two',
				__( 'Type of payment', 'wpjobster' ) => 'three',
				__( 'Status'         , 'wpjobster' ) => 'two',
				__( 'Action'         , 'wpjobster' ) => 'three',
			);

			wpj_display_table( $topup_pending_results, $table_header, '', __( 'No top up pending yet.', 'wpjobster' ), 'pending' );

		} else { ?>

			<div class="ui grid">

				<div class="sixteen wide column wpj-bordered-container">

					<?php _e( 'No packages added yet.', 'wpjobster' ); ?>

				</div>

			</div>

		<?php }

	} else { ?>

		<div class="ui grid">

			<div class="sixteen wide column wpj-bordered-container">

				<?php _e( 'Topup is not available at this time. Please contact the administrator of this site for help.', 'wpjobster' ); ?>

			</div>

		</div>

	<?php } ?>

</div>